@font-face {
    font-family: 'Monigue DEMO';
    src: url('MonigueDEMO-Regular.woff2') format('woff2');
    src: url('MonigueDEMO-Regular.eot?#iefix') format('embedded-opentype'),
        url('MonigueDEMO-Regular.eot') format('embedded-opentype'),
        url('MonigueDEMO-Regular.woff') format('woff'),
        url('MonigueDEMO-Regular.ttf') format('truetype'),
        url('MonigueDEMO-Regular.svg#MonigueDEMO-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas';
    src: url('Bebas-Regular.woff2') format('woff2'),;
    src: url('Bebas-Regular.eot?#iefix') format('embedded-opentype'),
        url('Bebas-Regular.eot') format('embedded-opentype'),
        url('Bebas-Regular.woff') format('woff'),
        url('Bebas-Regular.ttf') format('truetype'),
        url('Bebas-Regular.svg#Bebas-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DB Ozone X';
    src: url('DBOzoneX-Medium.woff2') format('woff2');
    src: url('DBOzoneX-Medium.eot?#iefix') format('embedded-opentype'),
        url('DBOzoneX-Medium.eot') format('embedded-opentype'),
        url('DBOzoneX-Medium.woff') format('woff'),
        url('DBOzoneX-Medium.ttf') format('truetype'),
        url('DBOzoneX-Medium.svg#DBOzoneX-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DB Ozone X';
    src: url('DBOzoneX-Bold.woff2') format('woff2');
    src: url('DBOzoneX-Bold.eot?#iefix') format('embedded-opentype'),
        url('DBOzoneX-Bold.eot') format('embedded-opentype'),
        url('DBOzoneX-Bold.woff') format('woff'),
        url('DBOzoneX-Bold.ttf') format('truetype'),
        url('DBOzoneX-Bold.svg#DBOzoneX-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

